Switching between source & VE in Flow entry field should keep the cursor focus in the entry field
Closed, ResolvedPublic1 Story Points

Description

When you switch between source & VE in the Flow entry field, you lose the focus, and you have to click in the box again to type. Can we keep the focus in the entry field after a switch?

DannyH created this task.Jun 2 2015, 10:32 PM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Normal.
DannyH moved this task to Team discussion on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 10:32 PM
DannyH set Security to None.Jun 10 2015, 6:21 PM
DannyH edited a custom field.

Change 220665 had a related patch set uploaded (by Catrope):
Create an OOUI editor widget

https://gerrit.wikimedia.org/r/220665

Change 220665 merged by jenkins-bot:
Create an OOUI editor widget

https://gerrit.wikimedia.org/r/220665

Checked in betalabs - refer to my comment on T97290.

DannyH changed the task status from Open to Stalled.Aug 20 2015, 8:18 PM

I'm marking this as stalled because the current patch on Beta doesn't work on Firefox, the cursor should be at the end of the text, and Roan is working on another ticket that does the same thing:

T97290: Keep input focus when switching from VE to wikitext editing

DannyH closed this task as Resolved.Aug 24 2015, 8:40 PM

T97290 was resolved; closing this.